	@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('roboto-light.eot');
    src: url('roboto-light.eot?#iefix') format('embedded-opentype'),
         url('roboto-light.woff') format('woff'),
         url('roboto-light.ttf') format('truetype'),
         url('roboto-light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotobold';
    src: url('roboto-bold.eot');
    src: url('roboto-bold.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold.woff') format('woff'),
         url('roboto-bold.ttf') format('truetype'),
         url('roboto-bold.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.sharepage dl dd input.file11_share { width:376px !important;}
#add_file{   display: block;float: left;margin-top: 4px;}

@font-face {
    font-family:'open_sansregular';
    src: url('opensans-regular-webfont-webfont.eot');
    src: url('opensans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont-webfont.woff') format('woff'),
         url('opensans-regular-webfont-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('opensans-semibold-webfont-webfont.eot');
    src: url('opensans-semibold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont-webfont.woff') format('woff'),
         url('opensans-semibold-webfont-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold_condensed';
    src: url('roboto-boldcondensed.eot');
    src: url('roboto-boldcondensed.eot?#iefix') format('embedded-opentype'),
         url('roboto-boldcondensed.woff') format('woff'),
         url('roboto-boldcondensed.ttf') format('truetype'),
         url('roboto-boldcondensed.svg#robotobold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_md_btmedium';
    src: url('tt0142m_-webfont.eot');
    src: url('tt0142m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt0142m_-webfont.woff') format('woff'),
         url('tt0142m_-webfont.ttf') format('truetype'),
         url('tt0142m_-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futura_md_btbold';
    src: url('tt0144m_-webfont.eot');
    src: url('tt0144m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt0144m_-webfont.woff') format('woff'),
         url('tt0144m_-webfont.ttf') format('truetype'),
         url('tt0144m_-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

ol, ul {
	list-style:none;
}

button, input, select, textarea {
	width:auto;
	overflow:visible;
	margin:0;
	font-size:100%;
	vertical-align:baseline;
	
}

textarea {
	overflow:auto;
	vertical-align:text-top;
}

/* =Base
-------------------------------------------------------------- */
html {
	height:100%;
}

body {
	-moz-font-smoothing:antialiased;
	-webkit-font-smoothing:antialiased;
	background:#fff;
	color:#404040;
	 font-family: 'futura_md_btmedium';
	font-size:12px;
	font-smoothing:antialiased;
	line-height:1.5em;
	text-rendering:optimizeLegibility;
	
	
}

p label::after {
  content: "\A";
  white-space: pre;
}

select {
	margin:0;
	outline:none;
	vertical-align:middle;
/*	border:none;*/
	color:#686868;
	font-size:12px;
	
}

input, 
select {
	cursor:pointer;
}

/*area:focus,
input:focus, 
textarea:focus {
	background:#fff;
}
*/
.logregp{  font-family: 'futura_md_btmedium'; font-size:13px; color:#000; float:right; padding:8px 5px; margin-top:15px; border-radius:3px;}
/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight:700;
	line-height:1em;
    word-wrap:break-word;
}

.clr{ clear:both; display:block;}
.clr_none{ clear:none!important; display:block;}
.fl{ float:left!important;}
.flr{ float:right!important;}
#wpmem_reg .div_textarea textarea,
#wpmem_reg .textbox, #wpmem_login .textbox,
#wpmem_reg .username, #wpmem_login .username,
#wpmem_reg .password, #wpmem_login .password {
border:1px solid #ccc !important;
}
#login_wraper{ width:100%; background:url(../img/top_bg.png) repeat-x top left; min-height:67px;  
box-shadow:0 3px 19px #000000; -webkit-box-shadow:0 3px 19px #000000; 
-webkit-box-shadow:0 3px 19px #000000;; -ms-box-shadow:0 3px 19px #000000; 
position:relative; z-index:2;}

.login_continer{ width:90%; margin:0 auto;}
a.logo{ float:left; display:block; width:420px; background:url(../img/logo.png) no-repeat; height:40px; margin:15px 0 10px 0;}
.login{ font-family: 'robotoregular'; font-size:13px; color:#000; float:right; padding:8px 5px; margin-top:15px; border-radius:3px;
background: rgb(204,234,137); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(204,234,137,1) 0%, rgba(164,200,85,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,234,137,1)), color-stop(100%,rgba(164,200,85,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccea89', endColorstr='#a4c855',GradientType=0 ); /* IE6-8 */
border:1px solid #99bd4a;


}
.login a{color:#000; text-decoration:none;} 
.login a:hover{ color:#fff;}
.slider_block{ width:100%; position:relative; z-index:1; margin:0 auto; text-align:center; height:100%;}
.slider_containt{ width:1000px;  margin-left:-606px; position:absolute; bottom:93px; left:65%;}
.slider_containt .cont_box{ background:url(../img/cont_box_bg.png) repeat; width:485px; border:1px solid #ecedea; float:right; padding:15px 20px;}
.slider_containt .cont_box h1{ font-family: 'futura_md_btbold'; font-weight:normal; font-size:36px; color:#fff; text-align:left;}
.slider_containt .cont_box h2{ font-family: 'futura_md_btmedium'; font-weight:normal; font-size:26px; color:#ffa801; letter-spacing:-1.5px; padding-top:10px;  text-align:left;}
.slider_containt .cont_box p{ font-family: 'futura_md_btmedium'; font-size:14px; color:#fff; padding-top:13px; text-align:left;}
.slider_block img{ max-width:100%; text-align:center;} 
.slider_block a.prev{ background:url(../img/slider_arrow_left.png) no-repeat; display:block; width:33px; height:63px; position:absolute; top:50%; left:3%;}

.slider_block a.next{ background:url(../img/slider_arrow_right.png) no-repeat; display:block; width:33px; height:63px; position:absolute; top:50%; right:3%;}

.slider_block a.next:hover{ background:url(../img/slider_arrow_right_hover.png) no-repeat; } 
.slider_block a.prev:hover{ background:url(../img/slider_arrow_left_hover.png) no-repeat; } 

nav{ width:60%; float:right;}
nav ul{ padding:0px; list-style:none;}
nav ul li{ font-size:16px; color:#000; font-family: 'futura_md_btmedium'; display:inline-block;}
nav ul li a{ display:block; padding:22px 10px 10px; height:25px;  color:#000; text-decoration:none;}
nav ul li a:hover{ background:#a67b51; border-bottom:6px solid #b2bc2d; color:#fff;}
/*.current-menu-item a{ background:#a67b51; border-bottom:6px solid #b2bc2d; color:#fff; }*/
nav ul li a.active{ background:#a67b51; border-bottom:6px solid #b2bc2d; color:#fff;}
.middle_container{ width:812px; margin:0 auto; padding-top:165px;}
/*footer{ width:100%; height:49px; padding:0; margin:-4px 0 0 0; border-top:3px solid #717070;}
footer p{ font-size:12px; color:#6e6e6e; font-family: 'robotoregular'; padding:5px 0; }
footer ul{ margin:0px; padding:0px; float:left; }
footer ul li{ font-size:13px; color:#343434;  font-family: 'futura_md_btmedium'; float:left; padding:15px 3px 15px 0; }
footer ul li a{color:#343434; text-decoration:none;} 
footer ul li a:hover{color:#709f09; text-decoration:none;}
footer ul li span{ padding:0 6px; }
footer .copyright{ width:auto; float:right; text-align:right; font-size:13px; color:#343434;  font-family: 'futura_md_btmedium'; padding-top:19px; }*/

/********* login css*********/
.hide{ width:100%; height:100%; position:fixed; background:url(../img/popup_transprent.png) repeat; z-index:1;}
.admin_box{ width:420px; margin:0px auto 0 auto; background:#fff; border:5px solid #a67b51; border-radius:10px; border-bottom:none; min-height:142px; padding:20px; position:absolute; margin-left:-210px; left:50%; z-index:22; top:150px;  box-shadow: 0 19px 18px #444444; }


.admin_box .input_div{ width:100%; margin-bottom:10px; position:relative;}
.admin_box .input_div label{ font-size:14px; color:#000; font-family: 'open_sansregular'; display:block; clear:both; padding-bottom:5px;}

.admin_box .input_div input{ background:#fff; border:1px solid #b2b2b2; width:91%; height:24px; padding:5px 24px 5px 5px; font-size:14px; color:#b5b5b5;  font-family: 'open_sansregular'; }
.admin_box .input_div span.mail{ position:absolute; top:7px; right:5px;  font-family: 'robotoregular';}


.admin_box .input_div p{ font-size:12px; color:#333; text-align:left; padding-top:5px; font-family:Calibri; padding-bottom:0px;}
.admin_box .input_div .login{ 
 padding:7px 20px; text-align:center; color:#000; float:left; font-size:24px; width:auto; height:45px; text-shadow:1px 1px #deedbf;  font-family: 'open_sanssemibold';
 background: rgb(204,234,137); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(204,234,137,1) 0%, rgba(164,200,85,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,234,137,1)), color-stop(100%,rgba(164,200,85,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccea89', endColorstr='#a4c855',GradientType=0 ); /* IE6-8 */
border:1px solid #99bd4a;
 }
.admin_box .input_div .login:hover{ background: rgb(165,200,86); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(165,200,86,1) 0%, rgba(204,234,137,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,200,86,1)), color-stop(100%,rgba(204,234,137,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5c856', endColorstr='#ccea89',GradientType=0 ); /* IE6-8 */
color:#fff;
} 
a.forgot_pasword{ float:right; width:auto; color:#a67b51; font-family: 'open_sansregular'; padding-top:28px; font-size:14px;}

.admin_box .box_block{width:420px; margin:0 auto; position:relative; }
.admin_box .box_block a.close{ background:url(../img/close_icon.png) no-repeat; display:block; width:39px; height:39px; top:-40px; right:-35px; position:absolute;}

.admin_box .box_block a.close:hover{background:url(../img/close_icon_hover.png) no-repeat;}

.heading {
    background: none repeat scroll 0 0 #e8e8e8;
    height: 14px;
    margin-top:0px;
    position: relative;
	margin-bottom:20px;
}

#error_wp_mem
{
	color:#ff0000;
	height:25px;
}
#error_wp_mem1
{
	color:#ff0000;
	height:20px;
}
.heading span {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #91653a;
    float: left;
    font-family:'robotobold_condensed';
    font-size: 28px;
    padding: 0px 9px 20px 9px;
    position: absolute;
    top:-4px;
	left:10px;
}


/****  Catalogues page css  ***/

.inner_banner{ width:100%; position:relative; z-index:1; margin:0 auto; text-align:center; background:url(../img/small_banner.png) no-repeat top center #040403; min-height:125px; }

h1.headings{ font-size:36px; color:#fff;   font-family: 'futura_md_btbold'; text-align:left; padding-top:40px;}

.search_block{ background:#d2d2d2; margin:20px 0 20px 10px; width:950px; display:block; padding:25px 20px; overflow:hidden;}
.search_block .search_bar{display:block; overflow:hidden;}
.search_block input[type="text"]{ width:397px; padding:9px 5px 10px 5px; border:1px solid #a3a3a3; color:#777474; font-size:14px; float:left;}
.search_block input[type="search"]{ width:397px; padding:9px 5px 10px 5px; border:1px solid #a3a3a3; color:#777474; font-size:14px; float:left;}

select.select{
		position:relative;
		z-index:10;
		width:407px !important;
		height:36px !important;
		line-height:26px;
		
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
	position:absolute;
	bottom:0;
	float:left;
	right:1px;
	width:407px;
	height:36px;
	line-height:36px;
	text-indent:10px;
	background:url(../img/select_arrow.png) no-repeat right 0;
	cursor:default;
	z-index:1;
	top:1px;
	font-size:14px;
	color:#777474;
	
	}
	

	
.dropdown_div{ float:left; width:407px;  margin-left:20px; position:relative; border:1px solid #a3a3a3;
		background:#fff;}	
		
input1.green_button{ background: rgb(204,234,137); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(204,234,137,1) 0%, rgba(164,200,85,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,234,137,1)), color-stop(100%,rgba(164,200,85,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccea89', endColorstr='#a4c855',GradientType=0 ); /* IE6-8 */
border:1px solid #99bd4a;
 padding:6px 15px; text-align:center; color:#000; float:left; font-size:18px; width:auto;  text-shadow:1px 1px #deedbf;   font-family: 'futura_md_btmedium';
margin-left:15px;
}
input.green_button,a.green_button{ /*background: rgb(204,234,137);
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: -moz-linear-gradient(top,  rgba(204,234,137,1) 0%, rgba(164,200,85,1) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,234,137,1)), color-stop(100%,rgba(164,200,85,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccea89', endColorstr='#a4c855',GradientType=0 ); /* IE6-8 */
background:#B2BC32;
border:1px solid #B2BC32;
 padding:6px 15px; text-align:center; color:#000; float:left; font-size:18px; width:auto;  /*text-shadow:1px 1px #deedbf; */  font-family: 'futura_md_btmedium';
margin-left:15px;
}

input.green_button:hover,.green_button:hover{
color:#fff;}	

.alphabet_block{ width:100%; display:block; clear:both; margin-top:12px;}
a.alphabet{ display:block; float:left; width:23px; height:26px; border:1px solid #989898; background:#6b6b6b;  font-family: 'futura_md_btmedium'; font-size:14px; color:#fff; text-align:center; text-transform:uppercase; margin-right:3px; text-decoration:none; line-height:28px; }	
a.alphabet:hover{ background:#B2BC32; border:1px solid #8aac3f;}	

.listing_block{ width:1100px; margin:30px 10px; }
ul.listing_catalogue{ padding:0px;list-style:none;}
ul.listing_catalogue li{ display:inline-block; width:222px; background:#ebe7e7; border:1px solid #d1cfcf; padding:3px; margin-left:22px; margin-bottom:20px;}
ul.listing_catalogue li.last{ margin-right:0px;}
ul.listing_catalogue li p img{ max-width:100%; text-align:center;}
ul.listing_catalogue li h3{ color:#545a62; font-size:14px; font-family: 'futura_md_btbold';height:35px;}
ul.listing_catalogue li span.left_text{ float:left; color:#7a7a79; font-size:12px;}
ul.listing_catalogue li span.date{ float:right; color:#9f6f42; font-size:12px;}
ul.listing_catalogue li a{color:#545a62; text-decoration:none; } 

ul.listing_catalogue li:hover{ border:1px solid #a77c56;}


/****  Video page page css  ***/
 .category{ display:block; margin:20px 0; overflow:hidden;}
 span.cat_heading{ float:left; font-size:24px; font-weight:bold; color:#825427; padding-top:10px; }
 .dropdown_div.Producer_list{ float:right; width:290px;}
  .dropdown_div.Producer_list select.select{width:290px!important;}
   .dropdown_div.Producer_list span.select{ width:290px;}
   
   ul.listing_catalogue.video_list{}
     ul.listing_catalogue.video_list li{ position:relative;}
 .play{ background:url(../img/video_icon.png) no-repeat center 50px; position:absolute; display:none; width:60px; height:60px;z-index:8; padding:25px; top:10px; left:60px;  }
  ul.listing_catalogue.video_list li:hover .play{ display:block;width:60px; height:60px; position:absolute; }  
  ul.listing.video_list li:hover .play{ display:block;width:60px; height:60px; position:absolute; }
  
  /****  Video Details page css  ***/
  
  .detail_left_col{ float:left; width:690px; margin-right:20px; }
   .detail_left_col .contant{ background:#272727; display:table; overflow:hidden; margin-top:-10px; padding-top:20px;}
   .detail_left_col .contant .left_block{display:table-cell; width:100%; vertical-align:top;  border-right: 1px solid#000;}
    .detail_left_col .contant .left_block ul{ padding:0px; list-style:none} 
	.detail_left_col .contant .left_block li{ padding:10px 0; border-bottom:1px solid #000000; border-top: 1px solid#3e3e3e; color:#fff; font-size:15px; }
	.detail_left_col .contant .left_block li:first-child{ border-top:none}
	.detail_left_col .contant .left_block li:last-child{ border-bottom:none}
	.detail_left_col .contant .left_block li p{   font-family: 'futura_md_btmedium';color:#9e9b9c; padding:0px 10px 0px 10px;}
	.detail_left_col .contant .left_block li p span{ font-family: 'futura_md_btbold';color:#fff; padding:0 0 0 10px; font-size:14px;} 
	.detail_left_col .contant .left_block li p.padding_non{padding-left:20px;}
	.detail_left_col .contant .left_block li p span.padding_lf{margin-left:-10px;}
	
    .detail_left_col .contant .right_block{ width:290px; display:table-cell; vertical-align:top; padding-top:0px;  border-left: 1px solid#3e3e3e;}
	.detail_left_col .contant .right_block p a.share{ background:url(../img/share_icon.png) no-repeat; display:inline-block; color:#fff; font-size:18px; padding:11px 0 11px 50px; text-decoration:none; margin-left:20px;  }
	.detail_left_col .contant .right_block p{ display:block;  margin-bottom:10px;}
	.detail_left_col .contant .right_block p .download{
		
		background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(203,203,203,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(203,203,203,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(203,203,203,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(203,203,203,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(203,203,203,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(203,203,203,1) 100%); /* W3C */
filter:none; /* IE6-8 */
padding:10px; font-size:18px; color:#000; text-decoration:none;
margin:15px 24px;
width:200px;
float:left;
text-align:center;
border:3px solid #bcb6b6; border-radius:5px;
		
		}
	.detail_left_col .contant .right_block p .download:hover{
		
		background: rgb(127,224,0); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(127,224,0,1) 0%, rgba(107,183,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(127,224,0,1)), color-stop(100%,rgba(107,183,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(127,224,0,1) 0%,rgba(107,183,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(127,224,0,1) 0%,rgba(107,183,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(127,224,0,1) 0%,rgba(107,183,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(127,224,0,1) 0%,rgba(107,183,0,1) 100%); /* W3C */
filter:none; /* IE6-8 */
border:3px solid #fff;
color:#fff;	
		}
.detail_right_col{ width:280px; float:right; background:#dedede; padding:1px 0px; margin-top:47px;}
   .detail_right_col h1{ background:#B2BC32; padding:10px; color:#fff; font-size:18px;} 
    .detail_right_col ul{ padding:10px;}
   .detail_right_col ul li{ background:#303030; padding:5px; margin-bottom:10px;}
    .detail_right_col ul li h3{ color:#fff; font-size:14px; padding-top:5px;}
	.detail_right_col ul li p{ color:#a3a2a2; font-size:11px; padding-top:2px;}
	
.detail_left_col .contant .left_block li p span.padding_bt{ padding-bottom:20px;}
	
   .video_section{ margin-top:20px;}
   
   
   .articel_block{ width:100%; display:block; clear:both; margin-top:20px;}
   .comment{ float:left; font-size:20px; color:#000;}
   .post_comment{ float:right; font-size:20px; color:#72bf01;}
   
   .articel_block article{ padding-bottom:15px; border-bottom:1px dashed #b0b0b0; overflow:hidden; padding-top:15px; margin-top:10px;}
   .articel_block article:last-child{ border-bottom:none;} 
   .articel_block .article_cont{ float:left; width:590px; margin-left:20px; margin-top:10px;}
     .articel_block .article_cont span.name_user{ float:left; font-size:18px; text-transform:uppercase; color:#000; font-family:'open_sanssemibold';}
	  .articel_block .article_cont span.date_time{ float:right; font-size:12px; color:#b0b0b0; }
   .articel_block .article_cont p{ clear:both; font-size:14px; color:#363636; padding-top:10px;}
	.pic_blcok{ float:left; width:74px; height:68px; border-radius:150px; position:relative;background:#dddddd; padding:3px; }
	.pic_blcok img{ border-radius:150px;  max-width:100%; } 
	.single.single-videos  #menu-item-91 a{background: none repeat scroll 0 0 #A67B51; border-bottom: 6px solid #B2BC2D; color: #FFFFFF;}
	.archive.tax-newcategory  #menu-item-278 a{background: none repeat scroll 0 0 #A67B51; border-bottom: 6px solid #B2BC2D; color: #FFFFFF;}
	
	.fl_box-j
	{
		font-size:15px;
		color:#709F09;
		text-decoration:none;
	}
        
        
        /**  About Us page   **/
	
	.static_pages{ display:block;}
	
	
	.static_pages p{ padding:20px 0 5px 0; font-size:13px; color:#666;}
	.static_pages p.last{ padding-bottom:20px;} 
	
	.static_pages p span{ color:#a6c957; font-size:13px; font-weight:normal;}
	
	.static_pages ul{ margin:0px; padding:20px 0 20px 0; list-style:none;}
	.static_pages ul li{ font-size:15px; background:url(../img/listing.png) no-repeat 0 2px; padding:0 0px 10px 20px;}
	
	.cboxElement {font-family: 'futura_md_btmedium';}
	
	
	/*-----------22-01-2014--------------------*/
	.sliderdiv {height:100%; margin:-67px 0 0 0; float:left; width:100%;}
	.home footer{ width:100%; height:49px; padding:0; margin:-4px 0 0 0; border-top:3px solid #717070; position:absolute; left:0px; bottom:0px; z-index:5; background:rgba(255, 255, 255, 0.8);}
#cboxOverlayurl {   background: url("../img/popup_transprent.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important; }

/*29-1-2014 ronak*/

.contact input{border: 1px solid #000000;}

.tax-video-category  .current-menu-item a {  background: none repeat scroll 0 0 #A67B51;
    border-bottom: 6px solid #B2BC2D;
    color: #FFFFFF;}
	
	
/*--------------------29-01-2014------------------*/
.sharepage {width:100%;}
.sharepage dl {margin:0px; padding:0px;}
.sharepage dl dt {padding:16px 0 3px; margin:0px;}
.sharepage dl dd {margin:0px; padding:0px;}
.borderneed {border:1px solid #CCCCCC !important;padding:10px;width:585px;}
.sharepage dl dd input.noborder {  }
.sharepage dl dd input {border:1px solid #CCCCCC !important; width:605px; padding:10px;}
.sharepage dl dd textarea {border:1px solid #CCCCCC !important; width:585px; padding:10px; height:91px;}


.sharepage dl dd input[type="submit"]{ 
 text-transform: capitalize; padding:7px 20px; text-align:center; color:#000; font-size:24px; width:auto; height:45px; text-shadow:1px 1px #deedbf; font-family: 'futura_md_btbold';
 background: #B2BC32;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccea89', endColorstr='#a4c855',GradientType=0 ); /* IE6-8 */
border:1px solid #99bd4a;
 }
.sharepage dl dd input[type="submit"]:hover{ background: rgb(165,200,86); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(165,200,86,1) 0%, rgba(204,234,137,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,200,86,1)), color-stop(100%,rgba(204,234,137,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5c856', endColorstr='#ccea89',GradientType=0 ); /* IE6-8 */
color:#fff;
} 

.demo {width:350px; padding:2%; border:1px solid #D1CFCF; margin:20px auto;}
.demo dl {margin:10px 0 0 0; padding:0px; width:100%; display:inline-block;}
.demo dl dt {padding:0 0 3px; margin:0px; width:115px; display:inline-block;}
.demo dl dd {margin:0px; padding:0px; display:inline-block;}
.demo dl dd a {
 text-transform: capitalize; padding:10px 20px; text-align:center; color:#000; font-size:24px; width:auto; height:18px; text-shadow:1px 1px #deedbf; font-family: 'futura_md_btbold';
 background: rgb(204,234,137); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(204,234,137,1) 0%, rgba(164,200,85,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,234,137,1)), color-stop(100%,rgba(164,200,85,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccea89', endColorstr='#a4c855',GradientType=0 ); /* IE6-8 */
border:1px solid #99bd4a; text-decoration:none; display:inline-block;}
.demo dl dd a:hover { background: rgb(165,200,86); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(165,200,86,1) 0%, rgba(204,234,137,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,200,86,1)), color-stop(100%,rgba(204,234,137,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5c856', endColorstr='#ccea89',GradientType=0 ); /* IE6-8 */
color:#fff;}

/**  Contact Us page   **/	
/*.Contact_us {
    margin: 20px auto;
    width: 100%;
}

Contact_us p {
    color: #525252;
   
    font-size: 16px;
    padding-bottom: 20px;
}


.Contact_us fieldset {
    background: none repeat scroll 0 0 #F7F7F7;
    float: left;
    min-height: 80px;
    padding: 14px;
    text-align: right;
    width: 459px;
}
.Contact_us fieldset {
    background: none repeat scroll 0 0 #F7F7F7;
    float: left;
    min-height: 80px;
    padding: 14px;
    text-align: right;
    width: 472px;
}


.Contact_us fieldset.full {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    padding: 14px 0;
    text-align: left;
    width: 100%;
}


.Contact_us fieldset.full .div_input {
    float: left;
    margin-right: 30px;
    width: 304px;
}


.Contact_us fieldset.full input[type="text"] {
    border: 1px solid #D0D0D0;
  
    color: #7D7D7D;
    font-family: 'robotoregular';
    font-size: 16px;
    outline: medium none;
    padding: 10px;
    text-align: left;
    width:304px;
}

.Contact_us fieldset.full .div_input {
    float: left;
    margin-right: 30px;
    width: 304px;
}


.Contact_us fieldset.full .div_input.last_child {
    margin-right: 0;
}


.Contact_us fieldset.full textarea {
    border: 1px solid #D0D0D0;
   
    clear: both;
    color: #7D7D7D;
    display: block;
    font-family: 'robotoregular';
    font-size: 16px;
    height: 168px;
    margin-top: 20px;
    outline: medium none;
    padding: 10px;
    resize: none;
    text-align: left;
    width: 97.2%;
}




.Contact_us fieldset.right {
    background: none repeat scroll 0 0 #F1F1F1;
    text-align: left;
}

input.green_button.contact{ margin:20px 0 10px 0;}

.Contact_us fieldset p {
    color: #535353;
    font-family: 'robotoregular';
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 0;
    padding-top: 10px;
    text-align: right;
}

.Contact_us fieldset.right p {
    text-align: left;
}*/



.contact_box {
    background-color: #f3f3f3;
    margin-bottom: 28px;
    margin-top:24px;
	border:1px solid #e2e2e2;
	
}
input.green_button.contact{ margin:20px 0 10px 0;}

.contact_left {
    float: left;
  
    font-size: 12px;
    font-weight: normal;
    padding: 26px 0px 34px 18px;
    width: 500px;
}

.contactrow {
    float: left;
    padding-bottom: 5px;
    width:100%;
}

.contactrow label {
    float: left;
    width: 100%;
	padding-bottom:5px;
}


.contactrow input[type="text"], .contactrow input[type="email"] {
    border: 1px solid #CDCDCD;
 
    font-size: 13px;
    padding: 12px 7px;
    width:485px;
}


.contactrow textarea {
    border: 1px solid #CDCDCD;
    font-size: 13px;
    padding: 12px 7px;
    width: 486px;
}


.contact_right {
    background-image: url("../img/line.jpg");
    background-repeat: repeat-y;
    float: right;
    font-size: 12px;
    font-weight: normal;
    height: 400px;
    padding: 20px 22px 22px 25px;
    width:400px;
}

.contact_right h4 {
    color: #a67b51;
    font-size:20px;
    font-weight: normal;
}

.contact_right h3 {
    color: #a6c957;
    font-size: 16px;
    font-weight: bold;
    margin-top: 13px;
}


.contact_right p {
    color: #828282;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 18px;
    margin-top: 4px;
}

.map {
      background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    padding: 5px;
}
.map a {
    color:#99BD4A !important;
    text-decoration:none;
    font-weight:bold;
}
div.wpcf7-response-output{ clear:both;}
.contact_right img{ max-width:100%; }


/*** css 3 FEB 2014***/
.nameHeader > strong, .aboutYourselfHeader, .user-forms p > label{ font-size:15px; font-family: 'futura_md_btmedium';}
.user-forms p input[type="text"], .user-forms p input[type="password"] { padding:8px 5px; border:1px solid #d6d6d6;  }

.aboutYourselfHeader > strong{font-size:15px; font-family: 'futura_md_btmedium';}
.wppb_holder{border:1px solid #d6d6d6; padding:20px; margin:20px  auto; display:block; }
.wppb_holder p{ padding:0 0 15px;}
.wppb_holder textarea{  border:1px solid #d6d6d6; }

 .wppb_holder .form-submit .button{ background: rgb(204,234,137); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(204,234,137,1) 0%, rgba(164,200,85,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,234,137,1)), color-stop(100%,rgba(164,200,85,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(204,234,137,1) 0%,rgba(164,200,85,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccea89', endColorstr='#a4c855',GradientType=0 ); /* IE6-8 */
border:1px solid #99bd4a;
 padding:6px 15px; text-align:center; color:#000; float:left; font-size:18px; width:auto;  text-shadow:1px 1px #deedbf;   font-family: 'futura_md_btmedium';}
 
 
  .wppb_holder .form-submit .button:hover{background: rgb(165,200,86); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(165,200,86,1) 0%, rgba(204,234,137,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(165,200,86,1)), color-stop(100%,rgba(204,234,137,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(165,200,86,1) 0%,rgba(204,234,137,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5c856', endColorstr='#ccea89',GradientType=0 ); /* IE6-8 */}
 
.wppb_holder p br{ display:none;}
.wppb_holder p label{ padding-top:13px;}
.nameHeader > strong, .contactInfoHeader > strong, .aboutYourselfHeader > strong{ color: #825427; font-size: 20px; border-top:1px solid #e0dfdf; display:block; padding-top:15px;}

.nameHeader > strong{ padding-top:0px; border-top:none;}

/*Dinesh'S CSS*/
.ngg-galleryoverview h3,.slideshowlink{ display:none;}
.form-email .wppb-description-delimiter{ display: none; }
a.logregp_button:hover{ color:#fff;}
a.passwordp_button:hover{ color:#fff;}
#form-lightbox-r .wpmem_msg{ padding-top:35px;}

/*END*/




/*** css 1 feb ***/


.account_setting{ float:right; position:relative; width:120px;}
.account_setting a.logout{ background:url(../img/setting_icon.png) no-repeat; display:block; float:right; width:26px; height:45px; margin-top:22px;}
.account_setting ul.dropmenu{ display:none;padding-bottom:5px;  width:100%; position:absolute; top:63px; right:0px; background:#a67b51; border-radius:0 0 5px 5px; }
.account_setting ul.dropmenu li{ clear:both; display:block; font-size:12px; border-bottom:1px solid #fff; word-wrap:break-word; text-align:right; width:100%;}
.account_setting ul.dropmenu li a{padding:5px 8px; color:#fff; height:auto;}
.account_setting:hover ul.dropmenu{display:block;}
.account_setting ul.dropmenu li a:hover{ background:none; border-bottom:none; color:#d8e34f;}
.account_setting ul.dropmenu li:last-child{ border-bottom:none; }


/***  13/2-14 ***/
nav ul li{ font-size:15px;}
nav ul li{ position:relative;}

nav ul li ul.submenu_list{ display:none}
nav ul li:hover ul.submenu_list{ display:block; width:auto; min-width:100px; position:absolute; bottom:0px;}
nav ul li:hover ul.submenu_list li{ font-size: 15px;  font-family: 'open_sansregular';}
nav ul li:hover ul.submenu_list li a{ padding:8px 10px; background:#b2bc2d; color:#fff;}


.menu-header-menu-container{float: left;padding: 0;}
.menu-header-menu-container ul {float: left;width: 100%;list-style: none;color:#fff;padding: 0;margin: 0;}
.menu-header-menu-container ul li a {}
.menu-header-menu-container ul ul a{width:100%;height:100%;}
.menu-header-menu-container li  { float: left;margin:0;padding:0;}
.menu-header-menu-container ul li {float:left; position:relative; }
.menu-header-menu-container ul li a {white-space:nowrap;  background-image:url(../site/images/divider.png);background-position: top right;background-repeat:no-repeat;}
.menu-header-menu-container ul li.last a {white-space:nowrap;background-image: none;}
.menu-header-menu-container li ul {position: absolute;left: -999em;height: auto; top:56px; font-weight: normal;margin: 0;min-width:125px;width:auto;background:#b2bc2d;z-index:9999;}
.menu-header-menu-container li li {width:100%;padding:0;background-image:none;}
.menu-header-menu-container li li a{width: auto;font-size:12px;font-weight: normal;background-image:none;text-transform:capitalize; font-size: 15px;  font-family: 'open_sansregular'; }
.menu-header-menu-container li ul {margin: 0;}
.menu-header-menu-container li ul ul {margin: 0;}
.menu-header-menu-container li:hover ul ul,
.menu-header-menu-container li li:hover ul ul,
.menu-header-menu-container li li li:hover ul ul,
.menu-header-menu-container li li li li:hover ul ul,
.menu-header-menu-container li li li li li:hover ul ul{left: -999em;}
.menu-header-menu-container li:hover ul,
.menu-header-menu-container li li:hover ul,
.menu-header-menu-container li li li:hover ul,
.menu-header-menu-container li li li li:hover ul,
.menu-header-menu-container li li li li li:hover ul{left: auto;}
.menu-header-menu-container li:hover>ul.ul_ch{left: auto;}
.menu-header-menu-container li:hover{background:#a67b51;}
.menu-header-menu-container li:hover a,.menu-header-menu-container li:hover a:visited,.menu-header-menu-container li:hover a:hover,.menu-header-menu-container li a:hover{color:#fff;}
.menu-header-menu-container li:hover li a, .menu-header-menu-container li li:hover li a, 
.menu-header-menu-container li li li:hover li a, .menu-header-menu-container li li li li:hover li a,
.menu-header-menu-container li:hover li a:visited, .menu-header-menu-container li li:hover li a:visited, 
.menu-header-menu-container li li li:hover li a:visited, .menu-header-menu-container li li li li:hover li a:visited{color:#fff;padding:15px 10px 10px;}
.menu-header-menu-container li li:hover, .menu-header-menu-container li li li:hover, .menu-header-menu-container li li li li:hover , .menu-header-menu-container li li li li li:hover , .menu-header-menu-container li li li li li li:hover 
{background: none;z-index:9999;}
.menu-header-menu-container li li:hover a,.menu-header-menu-container li li li:hover a, .menu-header-menu-container li li li li:hover a, .menu-header-menu-container li li li li li:hover a{color: #5d6565;background:#a67b51;}
.menu-header-menu-container ul ul a, .menu-header-menu-container ul ul a:visited,.menu-header-menu-container li li a, .menu-header-menu-container li li a:visited{color: #fff;padding:0;margin:0;}
.menu-header-menu-container ul ul a:hover,
.menu-header-menu-container li:hover li:hover a,.menu-header-menu-container li:hover li:hover a:visited ,
.menu-header-menu-container li:hover li:hover li:hover a,.menu-header-menu-container li:hover li:hover li:hover a:visited,
.menu-header-menu-container li:hover li:hover li:hover li:hover a,.menu-header-menu-container li:hover li:hover li:hover li:hover a:visited ,
.menu-header-menu-container li:hover li:hover li:hover li:hover li:hover a,.menu-header-menu-container li:hover li:hover li:hover li:hover li:hover a:visited,
.menu-header-menu-container li:hover li:hover li:hover li:hover li:hover li:hover a,.menu-header-menu-container li:hover li:hover li:hover li:hover li:hover li:hover a:visited{color: #fff; border-bottom:0px;}
.menu-header-menu-container li:hover li:hover li a,.menu-header-menu-container li:hover li:hover li a:visited ,
.menu-header-menu-container li:hover li:hover li:hover li a,.menu-header-menu-container li:hover li:hover li:hover li a:visited,
.menu-header-menu-container li:hover li:hover li:hover li:hover li a,.menu-header-menu-container li:hover li:hover li:hover li:hover li a:visited,
.menu-header-menu-container li:hover li:hover li:hover li:hover li:hover li a,.menu-header-menu-container li:hover li:hover li:hover li:hover li:hover li a:visited{color: #fff;}


.menu-home-german-container{float: left;padding: 0;}
.menu-home-german-container ul {float: left;width: 100%;list-style: none;color:#fff;padding: 0;margin: 0;}
.menu-home-german-container ul li a {}
.menu-home-german-container ul ul a{width:100%;height:100%;}
.menu-home-german-container li  { float: left;margin:0;padding:0;}
.menu-home-german-container ul li {float:left; position:relative; }
.menu-home-german-container ul li a {white-space:nowrap;  background-image:url(../site/images/divider.png);background-position: top right;background-repeat:no-repeat;}
.menu-home-german-container ul li.last a {white-space:nowrap;background-image: none;}
.menu-home-german-container li ul {position: absolute;left: -999em;height: auto; top:56px; font-weight: normal;margin: 0;min-width:125px;width:auto;background:#b2bc2d;z-index:9999;}
.menu-home-german-container li li {width:100%;padding:0;background-image:none;}
.menu-home-german-container li li a{width: auto;font-size:12px;font-weight: normal;background-image:none;text-transform:capitalize; font-size: 15px;  font-family: 'open_sansregular'; }
.menu-home-german-container li ul {margin: 0;}
.menu-home-german-container li ul ul {margin: 0;}
.menu-home-german-container li:hover ul ul,
.menu-home-german-container li li:hover ul ul,
.menu-home-german-container li li li:hover ul ul,
.menu-home-german-container li li li li:hover ul ul,
.menu-home-german-container li li li li li:hover ul ul{left: -999em;}
.menu-home-german-container li:hover ul,
.menu-home-german-container li li:hover ul,
.menu-home-german-container li li li:hover ul,
.menu-home-german-container li li li li:hover ul,
.menu-home-german-container li li li li li:hover ul{left: auto;}
.menu-home-german-container li:hover>ul.ul_ch{left: auto;}
.menu-home-german-container li:hover{background:#a67b51;}
.menu-home-german-container li:hover a,.menu-home-german-container li:hover a:visited,.menu-home-german-container li:hover a:hover,.menu-home-german-container li a:hover{color:#fff;}
.menu-home-german-container li:hover li a, .menu-home-german-container li li:hover li a, 
.menu-home-german-container li li li:hover li a, .menu-home-german-container li li li li:hover li a,
.menu-home-german-container li:hover li a:visited, .menu-home-german-container li li:hover li a:visited, 
.menu-home-german-container li li li:hover li a:visited, .menu-home-german-container li li li li:hover li a:visited{color:#fff;padding:15px 10px 10px;}
.menu-home-german-container li li:hover, .menu-home-german-container li li li:hover, .menu-home-german-container li li li li:hover , .menu-home-german-container li li li li li:hover , .menu-home-german-container li li li li li li:hover 
{background: none;z-index:9999;}
.menu-home-german-container li li:hover a,.menu-home-german-container li li li:hover a, .menu-home-german-container li li li li:hover a, .menu-home-german-container li li li li li:hover a{color: #5d6565;background:#a67b51;}
.menu-home-german-container ul ul a, .menu-home-german-container ul ul a:visited,.menu-home-german-container li li a, .menu-home-german-container li li a:visited{color: #fff;padding:0;margin:0;}
.menu-home-german-container ul ul a:hover,
.menu-home-german-container li:hover li:hover a,.menu-home-german-container li:hover li:hover a:visited ,
.menu-home-german-container li:hover li:hover li:hover a,.menu-home-german-container li:hover li:hover li:hover a:visited,
.menu-home-german-container li:hover li:hover li:hover li:hover a,.menu-home-german-container li:hover li:hover li:hover li:hover a:visited ,
.menu-home-german-container li:hover li:hover li:hover li:hover li:hover a,.menu-home-german-container li:hover li:hover li:hover li:hover li:hover a:visited,
.menu-home-german-container li:hover li:hover li:hover li:hover li:hover li:hover a,.menu-home-german-container li:hover li:hover li:hover li:hover li:hover li:hover a:visited{color: #fff; border-bottom:0px;}
.menu-home-german-container li:hover li:hover li a,.menu-home-german-container li:hover li:hover li a:visited ,
.menu-home-german-container li:hover li:hover li:hover li a,.menu-home-german-container li:hover li:hover li:hover li a:visited,
.menu-home-german-container li:hover li:hover li:hover li:hover li a,.menu-home-german-container li:hover li:hover li:hover li:hover li a:visited,
.menu-home-german-container li:hover li:hover li:hover li:hover li:hover li a,.menu-home-german-container li:hover li:hover li:hover li:hover li:hover li a:visited{color: #fff;}

.ie9 a.logregp_button{ filter:none; background:url(../img/ie_bg.png) repeat-x; border-radius:4px;}
.ngg-gallery-thumbnail img{display:table-cell !important;}
